.p-mv > .p-mv__inner {
  padding-top: 40vw;
}
.p-mv > .p-mv__inner > .p-mv__stop {
  position: static;
}
.p-mv > .p-mv__inner > .p-tournamentBnr {
  position: absolute;
  left: 0;
  top: 0;
  width: 40%;
  height: 18vw;
}
.p-mv > .p-mv__inner > img {
  width: auto;
  height: auto;
  border-radius: 12px;
  object-fit: cover;
  opacity: 0.0;
  transition-property: opacity;
  transition-duration: 1s;
}
.p-mv > .p-mv__inner > img.small-item {
  position: absolute;
  left: 20%;
  top: 30vw;
  max-width: 40%;
  height: 20vw;
  transform: translate(-50%, -50%);
}
.p-mv > .p-mv__inner > img.large-item {
  position: absolute;
  left: 71%;
  top: 20vw;
  max-width: 58%;
  height: 40vw;
  transform: translate(-50%, -50%);
}
@media (width <= 1024px) {
  .p-mv > .p-mv__inner {
    height: auto;
    padding-top: 64vw;
  }
  .p-mv > .p-mv__inner > .p-tournamentBnr {
    position: static;
    width: auto;
    height: auto;
  }
  .p-mv > .p-mv__inner > img {
    width: 100% !important;
    height: 64vw !important;
    top: 32vw !important;
    left: 50% !important;
    max-width: unset !important;
    right: unset !important;
    bottom: unset !important;
    transform: translate(-50%, -50%) !important;
  }
}
